smbtamonitor(1)

SYNOPSIS
smbtamonitor [-h --help] [-p password] [-hn --host] [-p --port] [-w --workgroup] [-u --user] [-v --verbose]

DESCRIPTION
The smbtamonitor program is part of the Samba Traffic Analyzer Tools, which consists of smbtaquery(1) and smbtamonitor.

The goal of smbtamonitor is to monitor the data of the Samba Traffic Analyzer Daemon in real-time.

It is work in progress. More documentation can be found in smbta-guide.html, which is included in the smbtatools package.

OPTIONS

-h --help
    Display a short help text on the command line.

-w --workgroup
    Specify the workgroup stadtorture should work on.

-u --user
    Specify the username for stadtorture to operate on the samba server.

-p --password
    Specify the SMB password for the user given in -u.

-v --verbose
    Be verbose and print all steps to the screen.

EXAMPLES

smbtamonitor -u user -p password -hn stad.testdomain.com -p 31337